# Gettext keys exported by GettextTranslator and Translation Panel
# Created: 2013-05-31 21:13:24
msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2013-05-31 21:13+0200\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((n==1) ? 0 : (n>=2 && n<=4 ? 1 : 2));\n"


msgid "Admin"
msgstr "Admin"

msgid "Aktuality"
msgstr "News"

msgid "Column_State_True"
msgstr "True"

msgid "Delete_item"
msgstr "Delete"

msgid "Diskuze"
msgstr "Discussion"

msgid "Dokumenty"
msgstr "Documents"

msgid "Edit_item"
msgstr "Edit"

msgid "English"
msgstr "English"

msgid "Home"
msgstr "home"

msgid "Kontakt"
msgstr "Contact"

msgid "Login"
msgstr "Login"

msgid "Odhlásit se"
msgstr "Log out"

msgid "Přihlášení bylo úspěšné."
msgstr "Sign is was successfull."

msgid "Změna hesla"
msgstr "Change password"

msgid "acreage_label"
msgstr "Acreage:"

msgid "administration"
msgstr "administration"

msgid "balcony_label"
msgstr "Balcony:"

msgid "balkon"
msgstr "Balcony:"

msgid "bathroom_label"
msgstr "Bathroom:"

msgid "bathtub"
msgstr "bathtub"

msgid "btn_add"
msgstr "Upload"

msgid "btn_back"
msgstr "Back"

msgid "btn_save"
msgstr "Save"

msgid "cena"
msgstr "Price:"

msgid "description"
msgstr "Description:"

msgid "file_pic"
msgstr "Upload picture:"

msgid "flats"
msgstr "flats"

msgid "floor_label"
msgstr "Floor:"

msgid "free_flats"
msgstr "Free Flats"

msgid "koupelna"
msgstr "Bathroom:"

msgid "login"
msgstr "Login"

msgid "login_remember_me"
msgstr "Remember me"

msgid "name"
msgstr "Name:"

msgid "osob"
msgstr "Persons:"

msgid "password_label"
msgstr "Password:"

msgid "persons_label"
msgstr "Persons:"

msgid "podlazi"
msgstr "Floor:"

msgid "price_label"
msgstr "Price:"

msgid "show_label"
msgstr "Show:"

msgid "shower"
msgstr "shower"

msgid "th_name"
msgstr "Name"

msgid "th_show"
msgstr "Show"

msgid "typ"
msgstr "Type:"

msgid "type_label"
msgstr "Type:"

msgid "username_label"
msgstr "Username:"

msgid "vymera"
msgstr "Acreage:"

msgid "Česky"
msgstr "Česky"

